=== debian/control ===
Source: ruby-cucumber-expressions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
	       git,
               rake,
               ruby-rspec
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cucumber-expressions.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cucumber-expressions
Homepage: https://github.com/cucumber/cucumber-expressions-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cucumber-expressions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple patterns for matching Step Definitions
 Cucumber Expressions are simple patterns for matching Step Definitions
 with Gherkin steps. They offer similar functionality to Regular
 Expressions, but with improved readability, custom parameter types,
 and expression generation.
