## ruby-cucumber-expressions 8.0.0

=== debian/changelog ===
ruby-cucumber-expressions (8.0.0-1) unstable; urgency=medium

  [ James Valleroy ]
  * Install examples as docs, instead of readme
  * New upstream version 8.0.0
  * Update standards version to 4.4.0

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 14 Aug 2019 19:11:59 -0400
