=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       git,
                rake,
                ruby-rspec
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cucumber-expressions.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cucumber-expressions
 Homepage: https://github.com/cucumber/cucumber-expressions-ruby
